@charset "utf-8";

body {
	
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	background-image:url(../images/top_bg.jpg);
	background-repeat:repeat-x;
	background-position:top center;
	
}

p {
	
	margin: 0px;
	padding: 0px;
	
}

img {
	
	border:none;
}

.clear {
	
	clear:both;
}


#main {
	
	margin:0px;
	padding:0px;
	width:100%;
	position:relative;
}

#page {
	
	margin:auto;
	padding:0px;
	width:994px;
	position:relative;
}

#top {
	
	margin:0px;
	padding:0px;
	width:994px;
	height:32px;
	position:relative;
}

#logo_main {
	
	margin:0px;
	padding:0px;
	width:994px;
	height:53px;
	position:relative;
	background-image:url(../images/logo_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

#logo {
	
	margin:0px;
	padding:16px 0px 0px 14px;
	width:auto;
	float:left;
	position:relative;

}

#menu {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:auto;
	line-height:53px;
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-decoration:none;

}

#menu a {
	
	color:#000;
	text-decoration:none;

}

#menu a:hover, #menu a.selected {
	
	color:#b48f59;
	text-decoration:none;

}


#content_main {
	
	margin:0px;
	padding:0px 0px 20px 0px;
	width:994px;
	position:relative;

}

#content_left_bg {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:14px;
	position:relative;
	float:left;

}

#content_speak_bg {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:228px;
	position:relative;
	float:left;
	background-image:url(../images/speak_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;

}

#content_speak_txt {
	
	margin:0px;
	padding:12px 0px 12px 0px;
	width:228px;
	position:relative;
	float:left;


}

#content_speak_img {
	
	margin:0px;
	padding:0px 0px 12px 0px;
	width:228px;
	position:relative;
	float:left;


}

#content_speak_languages_txt {
	
	margin:0px;
	padding:0px 0px 32px 0px;
	width:228px;
	position:relative;
	float:left;


}

#member_logo {
	
	margin:0px;
	padding:0px 9px 30px 9px;
	width:210px;
	position:relative;
	float:left;


}

#member_logo {
	
	margin:0px;
	padding:0px 9px 30px 9px;
	width:210px;
	position:relative;
	float:left;


}

#code_of_conduct {
	
	margin:0px;
	padding:0px 18px 0px 18px;
	width:192px;
	position:relative;
	float:left;


}

#header {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:752px;
	position:relative;
	float:left;


}

#welcome {
	
	margin:0px;
	padding:20px 0px 0px 22px;
	width:730px;
	position:relative;
	float:left;
	background-image:url(../images/welcome_left_bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;


}

.come_txt {
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.come_txt a {
	
	color:#000;
	text-decoration:none;
}

.come_txt a:hover {
	
	color:#000;
	text-decoration:none;
}


#fotter_main {
	
	margin:0px;
	padding:0px 0px 0px 14px;
	width:980px;
	position:relative;
	
}

#fotter_inner {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:980px;
	height:40px;
	position:relative;
	border-top:solid 1px #d8d9da;
	
}

#fotter_left {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:auto;
	line-height:40px;
	position:relative;
	float:left;

	
}

#fotter_right {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:auto;
	line-height:40px;
	position:relative;
	float:right;

	
}


#about_us_box_main {
	
	margin:0px;
	padding:20px 0px 0px 22px;
	width:730px;
	position:relative;
	float:right;
}

#about_us_box_left {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:362px;
	position:relative;
	float:left;
}

#about_us_box_txt {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:362px;
	height:28px;
	position:relative;
	float:left;
}

#about_us_box_bg {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:362px;
	position:relative;
	float:left;
}

#about_us_box_bg_top {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:362px;
	position:relative;
	float:left;
}


#about_us_box_bg_middle {
	
	margin:0px;
	padding:0px 10px 0px 10px;
	width:342px;
	position:relative;
	float:left;
	background-image:url(../images/about_us_box_line_bg.jpg);
	background-position:center top;
	background-repeat:repeat-y;
	
}

#about_us_box_bg_bottom {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:362px;
	position:relative;
	float:left;
}


#about_us_box_right {
	
	margin:0px;
	padding:0px 0px 0px 0px;
	width:362px;
	position:relative;
	float:right;
}